GWT 2.7.0

## Package com.google.gwt.user.tools

Classes used to create a GWT application skeleton.

See:
Description

Class Summary
ApplicationCreator | Legacy ApplicationCreator that will let users know that they should run `WebAppCreator` instead.
ProjectCreator | Legacy ProjectCreator that will let users know that they should run `WebAppCreator` instead.
QuerySourceMap | Command-line utility for querying source maps.
WebAppCreator | Creates a GWT application skeleton.

Exception Summary
WebAppCreatorException | Indicates a problem was found while creating a web application.

## Package com.google.gwt.user.tools Description

Classes used to create a GWT application skeleton.

GWT 2.7.0